.home .row {
  position: relative;
  height: calc(100vh - 60px);
}
.home .row .title {
  padding-top: 1.4rem;
  font-size: 0.4rem;
  font-weight: bold;
  color: #000000;
}
.home .row .small-title {
  font-size: 0.24rem;
  font-weight: bold;
  color: #000000;
  margin-top: 0.2rem;
}
.home .row .back-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.home .row .content-imgs {
  margin-top: 0.7rem;
  display: flex;
  flex-direction: column;
}
.home .row .content-imgs .row-imgs {
  display: flex;
  margin-bottom: 0.3rem;
}
.home .row .content-imgs .row-imgs:last-child {
  margin-bottom: 0;
}
.home .row .content-imgs .row-imgs .item-img {
  margin-right: 0.3rem;
  position: relative;
}
.home .row .content-imgs .row-imgs .item-img:last-child {
  margin-right: 0;
}
.home .row .content-imgs .row-imgs .item-img .img {
  border-radius: 0.12rem;
  width: 7.95rem;
  height: 3.83rem;
  background-color: pink;
}
.home .row .content-imgs .row-imgs .item-img .text {
  width: 1.28rem;
  height: 0.58rem;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-0.64rem, -0.29rem);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.24rem;
  font-weight: bold;
  color: #FFFFFF;
}
.home .row .content-imgs .row-imgs .item-img .bottom-descrtion {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 0.17rem);
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0 0 0.12rem 0.12rem;
  padding-left: 0.17rem;
  padding-top: 0.13rem;
  padding-bottom: 0.13rem;
}
.home .row .content-imgs .row-imgs .item-img .bottom-descrtion .descrtion-title {
  font-size: 0.2rem;
  font-weight: bold;
  color: #FFFFFF;
}
.home .row .content-imgs .row-imgs .item-img .bottom-descrtion .descrtion-time {
  font-size: 0.16rem;
  color: #FFFFFF;
  margin-top: 0.04rem;
}
.home .row.row-one {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home .row.row-one .title-text {
  font-size: 0.64rem;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 1.36rem;
}
.home .row.row-one .key-text {
  display: flex;
  margin-top: 0.75rem;
}
.home .row.row-one .key-text .key-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFFFFF;
  margin-right: 2.72rem;
}
.home .row.row-one .key-text .key-item:last-child {
  margin-right: 0;
}
.home .row.row-one .key-text .key-item .t-text {
  font-size: 0.32rem;
  font-weight: bold;
  margin-bottom: 0.09rem;
}
.home .row.row-one .key-text .key-item .b-text {
  font-size: 0.18rem;
}
.home .row.row-one .key-text .key-item .mobile-box {
  display: none;
}
.home .row.row-one .key-text .key-item .pc-box {
  display: block;
}
.home .row.row-one .operation-text {
  display: flex;
  position: absolute;
  bottom: 0.66rem;
}
.home .row.row-one .operation-text .left-btn,
.home .row.row-one .operation-text .right-btn {
  width: 4rem;
  height: 0.52rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-weight: bold;
  font-size: 0.16rem;
  color: #FFFFFF;
  border-radius: 8px;
}
.home .row.row-one .operation-text .left-btn {
  background: #333333;
}
.home .row.row-one .operation-text .right-btn {
  margin-left: 0.34rem;
  border: 3px solid #FFFFFF;
  background-color: rgba(255, 255, 255, 0);
}
.home .row-two {
  margin-top: 1.27rem;
  display: flex;
  align-items: center;
}
.home .row-three {
  margin-top: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: end;
}
.home .row-four {
  margin-top: 1.4rem;
  display: flex;
  align-items: center;
}
.home .row-five {
  margin-top: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: end;
}
.home .row-six {
  margin-top: 1.4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home .buy-btn {
  width: 4rem;
  height: 0.52rem;
  font-size: 0.16rem;
  color: rgba(0, 0, 0, 0.9);
  background: #FFFFFF;
  border-radius: 0.08rem 0.08rem 0.08rem 0.08rem;
  border: 0.01rem solid rgba(0, 0, 0, 0.6);
}
.home .mobile-btn-box {
  display: none;
}
.home .mobile-buy-btn {
  font-size: 0.28rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
  width: 6.3rem;
  height: 0.8rem;
  background: #FFFFFF;
  border-radius: 0.08rem 0.08rem 0.08rem 0.08rem;
  border: 0.03rem solid rgba(0, 0, 0, 0.6);
}
.home .row-seven {
  padding: 2rem 0 1.58rem 0;
  margin-top: 0.8rem;
  display: flex;
  justify-content: center;
}
.home .row-seven .info-img {
  width: 9.09rem;
  height: 6.74rem;
}
.home .row-seven .info-tab {
  margin-left: 1.9rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.home .row-seven .info-tab .info-title {
  font-size: 0.4rem;
  font-weight: bold;
  color: #000000;
}
.home .row-seven .info-tab .info-type {
  margin-top: 0.4rem;
  display: flex;
}
.home .row-seven .info-tab .info-type .btn-box {
  margin-right: 0.2rem;
  cursor: pointer;
  width: 1.2rem;
  height: 0.4rem;
  display: flex;
  font-size: 0.16rem;
  color: #000000;
  align-items: center;
  justify-content: center;
  background: #FFFFFF;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  border: 0.01rem solid #000000;
}
.home .row-seven .info-tab .info-type .btn-box:nth-last-of-type(1) {
  margin-right: 0;
}
.home .row-seven .info-tab .info-type .btn-box.select {
  color: #FFFFFF;
  font-weight: bold;
  border: 0.01rem solid #F65E39;
  background: #F65E39;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
}
.home .row-seven .info-config {
  margin-top: 0.52rem;
}
.home .row-seven .info-config .config-item {
  font-size: 0.16rem;
  color: #000000;
  margin-top: 0.1rem;
}
.home .blod-text {
  font-weight: bold;
}
.home .btn-box {
  margin-top: 0.6rem;
}
.home .img-box {
  height: 7.2rem;
  width: 11.5rem;
}
.home .img-left {
  border-radius: 0rem 0.12rem 0.12rem 0rem;
}
.home .img-right {
  border-radius: 0.12rem 0rem 0rem 0.12rem;
}
.home .left-mar {
  margin-left: 1.2rem;
}
.home .text-title {
  font-size: 0.4rem;
  font-weight: bold;
  color: #000000;
  margin-bottom: 0.2rem;
}
.home .item-box {
  margin-top: 0.7rem;
  display: flex;
  justify-content: center;
}
.home .item-box .item-left,
.home .item-box .item-right {
  width: 7.94rem;
}
.home .item-box .item-left .big-item {
  margin-bottom: 0.3rem;
}
.home .item-box .item-right {
  margin-left: 0.3rem;
}
.home .item-box .item-right .big-item {
  margin-top: 0.3rem;
}
.home .item-box .big-item {
  position: relative;
  width: 100%;
  height: 3.83rem;
  border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
}
.home .item-box .big-item .item-text {
  position: absolute;
  right: 0.4rem;
  bottom: 0.3rem;
}
.home .item-box .small-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.home .item-box .item-title {
  color: #FFFFFF;
  font-size: 0.24rem;
}
.home .item-box .item-dec {
  margin-top: 0.1rem;
  font-size: 0.16rem;
  color: #FFFFFF;
}
.home .item-box .small-item {
  position: relative;
  width: 3.83rem;
  height: 4.74rem;
  border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
}
.home .item-box .small-item .item-text {
  position: absolute;
  left: 0.4rem;
  bottom: 0.3rem;
}
.home .text-ex {
  margin-top: 0.2rem;
  width: 6.19rem;
  font-size: 0.24rem;
  font-weight: bold;
  color: #000000;
}
.home .text-dec {
  width: 4.99rem;
  font-size: 0.16rem;
  color: #000000;
  margin-top: 0.1rem;
}
.home .text-box {
  width: 5rem;
}
.home .text-box .text-type {
  margin-top: 0.6rem;
  font-weight: bold;
  color: #000000;
  font-size: 0.2rem;
}
.home .text-box .text-type:nth-of-type(1) {
  margin-top: 0.56rem;
}
.home .img-1 {
  background: url("../img/backgroundImg/detail-1.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-2 {
  background: url("../img/backgroundImg/detail-2.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-3 {
  background: url("../img/backgroundImg/detail-3.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-4 {
  background: url("../img/backgroundImg/detail-4.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-5 {
  background: url("../img/backgroundImg/detail-5.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-6 {
  background: url("../img/backgroundImg/detail-6.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-7 {
  background: url("../img/backgroundImg/detail-7.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-8 {
  background: url("../img/backgroundImg/detail-8.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-9 {
  background: url("../img/backgroundImg/detail-9.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-10 {
  background: url("../img/backgroundImg/detail-10.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-11 {
  background: url("../img/backgroundImg/detail-11.webp") no-repeat;
  background-size: 100% 100%;
}
.home .img-12 {
  background: url("../img/backgroundImg/detail-12.webp") no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 750px) {
  .home .row {
    height: calc(100vh - 1rem);
  }
  .home .row.row-one {
    height: 8.96rem;
  }
  .home .row.row-one .key-text {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.78rem 0 0.82rem;
    justify-content: space-around;
  }
  .home .row.row-one .key-text .key-item {
    margin-right: 0;
    text-align: center;
  }
  .home .row.row-one .key-text .key-item .t-text {
    margin-bottom: 0.25rem;
  }
  .home .row.row-one .key-text .key-item .pc-box {
    display: none;
  }
  .home .row.row-one .key-text .key-item .mobile-box {
    line-height: 0.36rem;
    display: block;
  }
  .home .row.row-one .operation-text {
    flex-direction: column;
  }
  .home .row.row-one .operation-text .left-btn,
  .home .row.row-one .operation-text .right-btn {
    width: 6.3rem;
    height: 0.8rem;
    font-size: 0.28rem;
  }
  .home .row.row-one .operation-text .right-btn {
    margin-left: 0;
  }
  .home .left-mar {
    margin-left: 0.72rem;
  }
  .home .text-dec {
    width: 100%;
    font-size: 0.24rem;
    line-height: 0.32rem;
  }
  .home .text-title {
    font-size: 0.44rem;
  }
  .home .text-box .text-type {
    margin-top: 0.48rem;
    font-size: 0.28rem;
  }
  .home .item-box {
    margin-top: 0.7rem;
    width: 100%;
    display: block;
  }
  .home .item-box .item-left,
  .home .item-box .item-right {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.3rem;
  }
  .home .item-box .item-right {
    margin-left: 0;
    margin-top: 0.24rem;
  }
  .home .item-box .small-item {
    width: calc((100% - 0.24rem) / 2);
    height: 4.1rem;
  }
  .home .item-box .item-title {
    font-size: 0.32rem;
  }
  .home .item-box .item-dec {
    font-size: 0.24rem;
    width: 2.27rem;
  }
  .home .text-ex {
    text-align: center;
    font-size: 0.28rem;
    font-weight: bold;
    color: #000000;
    width: 6.19rem;
  }
  .home .img-box {
    width: 3.75rem;
    height: 8.2rem;
    flex-shrink: 0;
  }
  .home .text-box {
    width: 2.64rem;
  }
  .home .mobile-btn-box {
    display: block;
    margin-top: 0.4rem;
  }
  .home .row-seven {
    flex-direction: column-reverse;
    flex-wrap: wrap;
    align-items: center;
    padding: 2rem 0.3rem 1rem 0.3rem;
  }
  .home .row-seven .info-img {
    width: 100%;
    margin-top: 0.22rem;
    height: 5.47rem;
  }
  .home .row-seven .info-tab {
    align-items: center;
    margin-left: 0;
  }
  .home .row-seven .info-tab .info-title {
    font-size: 0.44rem;
  }
  .home .row-seven .info-tab .info-type .btn-box {
    border: 0.01rem solid #000000;
    width: 1.94rem;
    height: 0.64rem;
    font-size: 0.26rem;
  }
  .home .row-seven .info-tab .info-config .config-item {
    text-align: center;
    font-size: 0.28rem;
  }
  .home .row-seven .info-tab .btn-box {
    display: none;
  }
  .home .img-1 {
    background: url("../img/backgroundImg/detail-mobile-1.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-2 {
    background: url("../img/backgroundImg/detail-mobile-2.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-3 {
    background: url("../img/backgroundImg/detail-mobile-3.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-4 {
    background: url("../img/backgroundImg/detail-mobile-4.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-5 {
    background: url("../img/backgroundImg/detail-mobile-5.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-6 {
    background: url("../img/backgroundImg/detail-mobile-6.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-7 {
    background: url("../img/backgroundImg/detail-mobile-7.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-8 {
    background: url("../img/backgroundImg/detail-mobile-8.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-9 {
    background: url("../img/backgroundImg/detail-mobile-9.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-10 {
    background: url("../img/backgroundImg/detail-mobile-10.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-11 {
    background: url("../img/backgroundImg/detail-mobile-11.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .img-12 {
    background: url("../img/backgroundImg/detail-mobile-12.webp") no-repeat;
    background-size: 100% 100%;
  }
}
